Subject: Another Test Bug

From: "Neal H. Walfield" <[email-masked]>
Date: Thu, 01 Dec 2011 00:31:23 +0100

This is another test to determine whether the bug tracker is working.
The first mail did not end up creating a bug, indicating that there
was a bug.  Hopefully, this mail will create a bug, to prove that the
bug has been fixed.